 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 958px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 156px auto 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  width: 600px;
  --animation-custom_in-translate_x: -20px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.98;
  margin: 15px auto 0;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 30px;
  margin-bottom: 0;
  height: auto;
  min-height: 580px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 648px;
}

.u-section-2 .u-text-1 {
  width: 679px;
  margin: 70px auto 0;
}

.u-section-2 .u-custom-html-1 {
  min-height: 418px;
  height: auto;
  margin-top: 25px;
  margin-bottom: 70px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 616px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 416px;
}

.u-section-3 .u-text-1 {
  width: 679px;
  margin: 70px auto 0;
}

.u-section-3 .u-custom-html-1 {
  min-height: 136px;
  height: auto;
  margin-top: 27px;
  margin-bottom: 70px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 429px;
}

.u-section-4 .u-text-1 {
  width: 679px;
  margin: 70px auto 0;
}

.u-section-4 .u-custom-html-1 {
  min-height: 204px;
  height: auto;
  margin-top: 26px;
  margin-bottom: 70px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 616px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 495px;
}

.u-section-5 .u-text-1 {
  width: 679px;
  margin: 70px auto 0;
}

.u-section-5 .u-custom-html-1 {
  min-height: 204px;
  height: auto;
  margin-top: 24px;
  margin-bottom: 70px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 616px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-5 .u-text-1 {
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 852px;
}

.u-section-6 .u-text-1 {
  width: 679px;
  margin: 70px auto 0;
}

.u-section-6 .u-custom-html-1 {
  min-height: 626px;
  height: auto;
  width: 1140px;
  margin: 26px 0 70px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 384px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-6 .u-text-1 {
    width: 540px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-6 .u-text-1 {
    width: 340px;
  }

  .u-section-6 .u-custom-html-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 357px;
}

.u-section-7 .u-text-1 {
  width: 808px;
  margin: 70px auto 0;
}

.u-section-7 .u-custom-html-1 {
  min-height: 34px;
  height: auto;
  margin-top: 22px;
  margin-bottom: 70px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 384px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 848px;
  }

  .u-section-7 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }
}.u-section-1 {
	height: fit-content;
}
.u-section-1 .u-sheet-1 {
	height: fit-content;
	min-height: 100px !important;
}
.u-section-1 .u-custom-html-1 {
	height: fit-content;
	min-height: 100px !important;
	margin-bottom: 70px;
}